## golang-github-alexcesaro-log 0.0~git20150915.61e6862

=== debian/changelog ===
golang-github-alexcesaro-log (0.0~git20150915.61e6862-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1.
  * debian/gbp.conf: replace debian/master with debian/latest.
  * debian/gitlab-ci.yml: created.
  * debian/upstream/metadata: created.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 16 Aug 2021 23:39:23 +0000

golang-github-alexcesaro-log (0.0~git20150915.61e6862-2) unstable; urgency=medium

  * Marked golang-github-alexcesaro-log-dev as Multi-Arch: foreign.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 24 Jul 2020 22:37:55 +0000

golang-github-alexcesaro-log (0.0~git20150915.61e6862-1) unstable; urgency=medium

  * Initial release. (Closes: #965038)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 14 Jul 2020 16:49:28 +0000
