=== debian/control ===
Source: golang-github-alexcesaro-log
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/alexcesaro/log
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alexcesaro-log
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alexcesaro-log.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/alexcesaro/log

Package: golang-github-alexcesaro-log-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Logging packages for Go (library)
 Package log provides a common interface for logging libraries.
 .
 This package contains:
  - buflog: provides a buffered logging class that accumulates logs in
    memory until the flush threshold is reached which release stored
    logs, the buffered logger then act as a normal logger.
  - golog: provides a customizable logging class which can be used as
    a standalone or as a building block for other loggers.
  - logtest: provides utilities for logging testing.
  - stdlog: provides simple and fast logging to the standard output
    (stdout) and is optimized for programs launched via a shell or cron.
 Logger is a common interface for logging libraries.
